
effect_skill0_bd.png
size: 749,131
format: RGBA8888
filter: Linear,Linear
repeat: none
images/effect/skill0/shouji/shouji_01
  rotate: true
  xy: 655, 17
  size: 112, 92
  orig: 197, 142
  offset: 36, 3
  index: -1
images/effect/skill0/shouji/shouji_02
  rotate: false
  xy: 384, 10
  size: 163, 119
  orig: 197, 142
  offset: 22, 6
  index: -1
images/effect/skill0/shouji/shouji_04
  rotate: false
  xy: 2, 2
  size: 187, 127
  orig: 197, 142
  offset: 5, 11
  index: -1
images/effect/skill0/shouji/shouji_06
  rotate: false
  xy: 191, 8
  size: 191, 121
  orig: 197, 142
  offset: 4, 19
  index: -1
images/effect/skill0/shouji/shouji_08
  rotate: true
  xy: 549, 7
  size: 122, 104
  orig: 197, 142
  offset: 19, 27
  index: -1
